<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class WorkOrderNote extends Model
{
    protected $table = 'wonotes';
    protected $primaryKey = 'noteid';

    const CREATED_AT = 'notetime';
    const UPDATED_AT = null;

    public function workOrder() {
        return $this->belongsTo('App\WorkOrder', 'woid');
    }
}
